<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","朋友问蝙蝠怎么会下嫁给老鼠，蝙蝠眼含泪花，意味深长：唉!那天他吃了伟哥，火力壮，一下蹦上天花板，让他得了手。",43,194);
$z[1][4]['name']="description";
$z[2]=Array("field","丰满可爱高中生自拍",196,252);
$z[2][4]['name']="title";
$z[3]=Array("field","",254,293);
$z[3][4]['name']="writer";
$z[4]=Array("field","",295,334);
$z[4][4]['name']="source";
$z[5]=Array("field","",336,373);
$z[5][4]['name']="body";
$z[6]=Array("field","",375,415);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/1333593361AD0-116435.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/1333593362524F-122031.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335933632F60-134629.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/133359336401W0-1491N.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/1333593364IS0-15J50.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335933A4IF-1D0B.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335933B1B50-1G192.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335933BHE0-1S222.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335933C1U0-193C2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335933CO350-205R2.jpg{/dede:img}",417,1557);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/1333593361AD0-116435_lit.jpg",1559,1650);
$z[8][4]['name']="litpic";

?>